Page MenuHomePhabricator

Logo for sr.wikibooks.org
Closed, ResolvedPublic

Description

Change logo on Serbian version of Wikibooks, the file is uploaded to Commons: https://commons.wikimedia.org/wiki/File:Wikibooks-logo-sr.svg

I updated text so it is consistent with original, and I think this is not any controversial change so voting or consensus must be get (but when there are votings for T172245, T172255 and T172268 I started it also for this: here). There are actually no content changes. I thus updated the PNG from current SVG.

Event Timeline

Obsuser created this task.Aug 2 2017, 12:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2017, 12:57 PM
Obsuser triaged this task as Low priority.Aug 2 2017, 12:57 PM

Community consensus has been achieved here.

I think this is ready to be done. Please make it exactly same aligned so that icon of books does not "pop-up" when switching tabs on Main page or other pages; but it is created from original SVG which has same image, so there should be no problems (135px-Wikibooks-logo-en.svg.png relative to enwikibooks.png should be same and if it is not then en.wikibooks logo static image should be also updated; when I zoom to 500% I see only minor color difference and "WIKI" being a bit lower, so it would be good to update English static image too – no content changes at all).

Ehm... Why are you talking about en projects in a task about sr.wikibooks?

Because our sister projects, not only sr and en but all of them, are closely related and when changing language – the logo should stay exactly same except for text part which gets translated. Same thing was done for Wikipedia: even special font has been designed (Linux Libertine) in order to have all logos with same 'puzzle globe' and only text translated in same font. That's why I see this important for Wikibooks, Wiktionary and all other projects too. Proposed logo could not have memo pad instead of books icon; it must be same.

Obsuser added a comment.EditedAug 19 2017, 8:40 AM

Is this task stalled? Other sr projects logos have been successfully updated, only this one left...

Obsuser claimed this task.Aug 31 2017, 9:28 PM
Obsuser raised the priority of this task from Low to Medium.

I assigned this to Urbanecm, because other logos update for sister projects have been updated by this user. Only this one left.

Kizule added a subscriber: Kizule.Aug 31 2017, 9:37 PM

I assigned this to Urbanecm, because other logos update for sister projects have been updated by this user. Only this one left.

If you Obsuser assigned this to Urbanecm, why you claimed you?

Kizule reassigned this task from Obsuser to Urbanecm.Aug 31 2017, 9:41 PM

I assigned this to Urbanecm, because other logos update for sister projects have been updated by this user. Only this one left.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 31 2017, 9:41 PM
In T172284#3571575, @Zoranzoki21 wrote:

If you Obsuser assigned this to Urbanecm, why you claimed you?

One's name gets automatically added when assigning; forgot to remove it and did not think of what "claim" means here...

Kizule added a comment.EditedAug 31 2017, 9:50 PM
In T172284#3571575, @Zoranzoki21 wrote:

If you Obsuser assigned this to Urbanecm, why you claimed you?

One's name gets automatically added when assigning; forgot to remove it and did not think of what "claim" means here...

Assign.. I thinked on it. Ok, i reassigned to Urbanecm.

Aklapper removed Urbanecm as the assignee of this task.Sep 1 2017, 4:47 PM
Aklapper lowered the priority of this task from Medium to Low.

Please never assign tasks to somebody else without their explicit consent. Thanks a lot!

Urbanecm claimed this task.Sep 1 2017, 5:55 PM

I've no problem with it.

Change 375409 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Update logo for sr.wikibooks.org

https://gerrit.wikimedia.org/r/375409

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Sep 1 2017, 5:59 PM
Urbanecm moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.
Kizule added a comment.EditedSep 3 2017, 7:43 AM

Can any review and deploy this to will finally resolved?

In T172284#3575761, @Zoranzoki21 wrote:

Can any review and deploy this to will finally resolved?

@Zoranzoki21 Please don't hurry. this is not so easy as you thought. For operations/mediawiki-config We reserve a Deployment window. See here (https://wikitech.wikimedia.org/wiki/Deployments)

This task is planned to deploy on September 05 13:00–14:00 UTC.

Change 375409 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logo for sr.wikibooks.org

https://gerrit.wikimedia.org/r/375409

Mentioned in SAL (#wikimedia-operations) [2017-09-05T13:14:18Z] <zfilipin@tin> Synchronized static/images/project-logos/: SWAT: [[gerrit:375409|Update logo for sr.wikibooks.org (T172284)]] (duration: 00m 46s)

Kizule closed this task as Resolved.Sep 5 2017, 3:20 PM
In T172284#3575761, @Zoranzoki21 wrote:

Can any review and deploy this to will finally resolved?

@Zoranzoki21 Please don't hurry. this is not so easy as you thought. For operations/mediawiki-config We reserve a Deployment window. See here (https://wikitech.wikimedia.org/wiki/Deployments)

This task is planned to deploy on September 05 13:00–14:00 UTC.

Оk

Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptJan 2 2019, 3:26 PM